Create Delivery BlockCopy Pagepost https://developer-api.bringg.com/services/36d766db/{service_uuid1}/{service_uuid2}Create a new delivery block. A delivery block is a work time slot for drivers in a team.Body ParamsnamestringThe name of this new delivery block.descriptionstringThe description of this new delivery block.original_capacityint32requiredThe number of drivers that should work this delivery block.start_timedaterequiredThe starting date and time of this new delivery block.end_timedaterequiredThe ending date and time of this new delivery block.team_idint32requiredThe Id of the team for which this new delivery block is created.usersobjectAn array of objects containing the Id, name, and email of the drivers assigned to this new delivery block.users objectuser_idsarray of int32sThe Ids of the drivers assigned to this delivery block.user_idsADD int32break_start_timedateThe starting date and time of the breakbreak_end_timedateThe ending date and time of the breakicalstringSet delivery block to be recurring according to a rule. MUST BE IN UPPERCASE. See https://tools.ietf.org/html/rfc5545 to generate rule.Responses 200200 400400Updated 12 months ago